/* head */
.header .topbar{
  height: 200px;
  width: 100%;
  background: url(../images/head-bg.png) no-repeat;
  background-size: cover;
}
.topbar .topbarCss{
  width: 1200px;
  height: 200px;
}
.topbar .topbarCss .barTop{
  height: 50px;
}
.topbar .user {
  min-width: 158px;
  height: 35px;
  font-family: Source Han Sans CN;
  border-radius: 19px;
  font-size: 14px;
  color: #fff;
}
.topbar .user i{
  display: inline-block;
  margin: 0 12px 0 7px;
  width: 18px;
  height: 18px;
  background: #fff url(../images/user_2.png) no-repeat;
  position: absolute;
  top: 9px;
  left: 12px;
  border-radius: 50%;
}
.topbar .user a{
  text-decoration: none;
  display: inline-block;
  padding: 0 12px;
  line-height: 35px;
  color:#fff;
}
.topbar .user .line{
  display: inline-block;
  width: 1px;
  height: 11px;
  background: #fff;
  opacity: 0.5;
}
.topbar .user .login{
  position: relative;
  padding-left: 49px;
}
.topbar .topbarCss .barBtm{
  height: 150px;
}
.topbar .topbarCss .logo{
  height: 83px;
  width: 635px !important;
  margin-left: 10px;
  background: url(../images/logo.png) no-repeat left;
  background-size: cover;
}
.topbar .topbarCss .search{
  margin-left: calc(1200px - 885px);
  width: 230px;
  height: 35px;
  position: relative;
}
.topbar .topbarCss .search .inputCss{
  width:232px;
  height: 35px;
  line-height: inherit;
  border: 1px solid #66B2D7;
  outline: none;
  padding-left: 15px;
  border-radius: 20px;
  color: #8D8D8D;
}
.topbar .topbarCss .search .search-img{
  width: 18px;
  height: 18px;
  position: absolute;
  right: 12px;
  top: 10px;
}
/* nav */
.navBox{
  height:55px;
  background: linear-gradient(0deg, #007AC8,#53ABF5);
}
.navBox .navCss{
  height:55px;
  display: flex;
  align-items: center;
  font-weight: normal;
  color: #fff;
  position: relative;
}
.navBox .navCss .oneTitle{
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  width: calc(100% / 6);
  font-family: Source Han Sans CN;
}
.navBox .navCss .activeTitle,
.navBox .navCss .hoverActiveTitle{
  height: 65px;
  line-height: 65px;
  z-index: 99;
  display: flex;
  margin-top: -10px;
}
.navBox .navCss .activeTitle a,
.navBox .navCss .hoverActiveTitle a{
  display: inline-block;
  width: calc(100% - 16px);
  background-color: #DB0011;
  height: 65px;
  line-height: 65px;
  text-align: center;
  font-size: 18px;
  color: #fff;
}
.navBox .navCss .activeTitle .img,
.navBox .navCss .hoverActiveTitle .img {
  width: 16px;
  height: 55px;
  content: '';
  display: inline-block;
  background: url(../images/title-bg.png) no-repeat;
  background-size: cover;
  margin-top: 10px;
}
.navBox .navCss .nav-item{
  position: relative;
}
.navBox .navCss .nav-item .nav-item-tab-content-item{
  position: absolute;
  background-color: #343434;
  z-index: 999;
  text-align: center;
  font-weight: 500;
  color: #333333;
  font-size: 18px;
  width: 184px;
  box-sizing: border-box;
  display: none;
  line-height: 30px !important;
  top: 65px;
  padding: 10px 0;
  border-top: 1px solid #343434;
}
.navBox .navCss .nav-item .nav-item-tab-content-item a {
  color: #fff;
  font-size: 16px;
  background-color: #343434;
  height: 30px;
  line-height: 30px;
}
.navBox .navCss .nav-item .nav-item-tab-content-item a:hover{
  color: #007AC8;
}
.navBox a {
  color: #fff;
}
.content {
   width: 100%;
 }

/* footer */
.footer .contact{
  height: 59px;
  line-height: 59px;
  background-color: #007AC8;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.corporation img{
  width: 14px;
  height: 14px;
}
.tel img{
  width: 12px;
  height: 14px;
}
.footer .contact .name{
  font-weight: bold;
}
.footer .contact .corporation{
  margin-right: 100px;
}
.footer .copyright{
  height: 90px;
  background-color: #ececec;
  text-align: center;
  font-size: 16px;
  color: #333333;
}
.footer .copyright .banquan{
  padding-top: 20px;
}
.footer .copyright .jy {
  margin-top: 5px;
}

/*** RESET&BASE ***/
body,h1,h2,h3,h4,h5,h6,p,pre,th,td,ul,ol,li,dl,dt,dd,form,input,select,textarea,button{margin:0;padding:0}
body{font:14px/1.5 San Francisco,PingFang SC,Hiragino Sans GB,Segoe UI,Microsoft Yahei,微软雅黑,Tahoma,Arial,sans-serif;background:#fff;color:#666}
input,select,textarea,button{border-radius:0;box-shadow:none;line-height:inherit;font-size:inherit;font-weight:inherit;outline:0}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"]{-webkit-appearance:none}
input[type="button"],input[type="submit"],button{cursor:pointer}button:disabled{cursor:default}
textarea{vertical-align:top;resize:vertical}
h1,h2,h3,h4,h5,h6{font-size:100%}h1,h2,h3{color:#111}
table{width:100%;border-collapse:collapse;border-spacing:0;text-align:left}
ol,ul{list-style:none}ul li{float:left}ol li{float:none}
a img{border:0}img{max-width:100%;border:0;vertical-align:middle}em,i{font-style:normal}
a{color:#fff;text-decoration:none;cursor:pointer}a:hover{color:#248ecd}a:active,area{outline:0}
a.link{color:#248ecd;cursor:pointer}a.link:hover{color:#248ecd}a.linkline{text-decoration:underline}.more{font-weight:400}.more i{font-family:\5b8b\4f53}
a.curr,a.curr:hover,.curr a,.curr a:hover{text-decoration:none;cursor:default}
ul,.wrapContent,.row{*zoom:1}ul:after,ul:before,.wrapContent:after,.wrapContent:before,.row:after,.row:before{content:'';display:block;clear:both}
.highlight{color:red}
@media print{*{background:transparent!important;color:#000!important;text-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}a{text-decoration:underline}}
/* grid */
html, body{
  height:100%
}
.wrap {
  min-width: 1220px; 
  height:100%
}
.wrapContent{
  width: 1200px;
  margin: 0 auto;
}
.topbar{position:relative;z-index:4}
.header{position:relative;z-index:3}
.content{position:relative;z-index:2}
.footer{position:relative;z-index:1}
/* common css */
.inlineBlock{display:inline-block;margin:0;}
.pointer{cursor:pointer;}
.flex{display:flex;}
.flexCenter{display:flex;align-items:center;justify-content:center;}
.flexEnd{display:flex;justify-content:flex-end;align-items:center;}
.flexBtw{display:flex;justify-content:space-between;align-items:center;}
.flexItemCenter{display:flex;align-items:center;}
.color3773C1{color:#3773C1;}
.text2LineClamp{overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;}
.center{text-align:center;}
.colorfff{color:#fff;}
.colorF7F8F8{color:#F7F8F8;}
.bgColor2EA3FF{background-color:#2EA3FF;}
.textEllipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}